#completeDiv{border: 1px solid var(--orange-color); border-top:none; z-index: 2101; padding: 0 0 15px; visibility: hidden;
    position: absolute; background-color: white; right:-1px; top:38px; width:520px;}
.AutoCompleteDivListeStyle{font-size: 15px; font-family: arial,sans-serif; word-wrap:break-word; border-radius: 0 0 8px 8px}
.AutoCompleteDiv { display: block;line-height:18px; padding-left: 2%; padding-right: 2%; overflow: hidden; background-color: white;padding-bottom:2px;}
.AutoCompleteDiv a { display:block; text-decoration: none !important; }
.AutoCompleteIntit{ color:var(--green-color); text-align: right; padding: 0; padding-right: 5px; margin:0;font-size:12px;border-top: 1px solid var(--gray-color);margin-top: 3px;padding-top:3px;}
#completeDiv > span:first-child > .AutoCompleteIntit{border-top:none;}
.AutoCompleteDivAct { background-color: var(--gray-color); color: black ! important; padding-left: 2%;padding-bottom: 2px; padding-right: 3px; cursor:pointer; line-height:18px; }
.AutoCompleteDivAct a { display:block; text-decoration: none !important;}
.suggestionParent { color: gray !important;font-size: 14px;}
.suggestionDesc { color: gray !important;font-size: 14px;}
.shaded {  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.35); }
.uneSuggestion{
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.grownSearch {
    -webkit-transition: width 0.1s ease-in-out;
    -moz-transition: width 0.1s ease-in-out;
    -o-transition: width 0.1s ease-in-out;
    transition: width 0.1s ease-in-out;

    width: 790px;
}

.dimSearch {
    -webkit-transition: width 0.1s ease-in-out;
    -moz-transition: width 0.1s ease-in-out;
    -o-transition: width 0.1s ease-in-out;
    transition: width 0.1s ease-in-out;

   width: 0px;
}

